/* =Imports
============================================================================== */

	@import url("resets.css");
/* =Base
=============
================================================================= */

/* =General
-------------------------------------------------------------------------- */
img {
	behavior: url("iepngfix.htc");
}		
html {
	min-width: 960px;
}
body {
	height: 100%;
	font: 14px Arial, Helvetica, sans-serif, "Lucida Grande", "Lucida Sans", Tahoma, Verdana;
	color: #3d4350;
	line-height:22px;
	background:#023664 url(../images/bg.jpg) top center no-repeat;
	margin: 0px;
	padding: 0px;
}
#container {
	width:1002px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 20px;
}

/* --- Header Containers --- */
#headerWrapper {
	width:100%;
	margin: 0px;
	padding: 0px;
}
#header {
	overflow:hidden;
	margin: 0px;
	padding: 0px;
}

/* --- Logo ---  */
#logo {
	width: 380px;
	height: 100px;
	background: url(../images/logo.png) no-repeat;
	display: block;
	float: left;
	margin-top: 33px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 27px;
}

/* --- Main Navigation --- */	
#mainNav {
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav li {
	float: left;
	list-style: none;
}
#mainNav a {
	height: 43px;
	display: block;
	background: url(../images/main-nav.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* Contact link */	
a#mainNavContact, a#mainNavContact:visited {
	width: 128px;
	background-position: -221px 0;
}
a#mainNavContact:hover {
	background-position: -221px -43px;
}
/* --- Main Navigation --- */	
#mainNav_career {
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_career li {
	float: left;
	list-style: none;
}
#mainNav_career a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-career.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* --- Main Navigation --- */	
#mainNav_industry {
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_industry li {
	float: left;
	list-style: none;
}
#mainNav_industry a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-industry.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* Contact link */	
a#mainNavContact, a#mainNavContact:visited {
	width: 128px;
	background-position: -221px 0;
}
a#mainNavContact:hover {
	background-position: -221px -43px;
}

/* --- Main Navigation --- */	
#mainNav_quality {
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_quality li {
	float: left;
	list-style: none;
}
#mainNav_quality a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-quality.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* Contact link */	
a#mainNavContact, a#mainNavContact:visited {
	width: 128px;
	background-position: -221px 0;
}
a#mainNavContact:hover {
	background-position: -221px -43px;
}

/* --- Main Navigation --- */	
#mainNav_blog{
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_blog li {
	float: left;
	list-style: none;
}
#mainNav_blog a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-blog.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* Contact link */	
a#mainNavContact, a#mainNavContact:visited {
	width: 128px;
	background-position: -221px 0;
}
a#mainNavContact:hover {
	background-position: -221px -43px;
}

/* --- Main Navigation --- */	
#mainNav_technologies{
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_technologies li {
	float: left;
	list-style: none;
}
#mainNav_technologies a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-technologies.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* Contact link */	
a#mainNavContact, a#mainNavContact:visited {
	width: 128px;
	background-position: -221px 0;
}
a#mainNavContact:hover {
	background-position: -221px -43px;
}
/* --- Main Navigation --- */	
#mainNav_clients{
	width: 349px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 37px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_clients li {
	float: left;
	list-style: none;
}
#mainNav_clients a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-clients.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork, a#mainNavWork:visited {
	width: 109px;
	background-position: 0 0;
}
a#mainNavWork:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout, a#mainNavAbout:visited {
	width: 112px;
	background-position: -109px 0;
}
a#mainNavAbout:hover {
	background-position: -109px -43px;
}

/* Contact link */	
a#mainNavContact, a#mainNavContact:visited {
	width: 128px;
	background-position: -221px 0;
}
a#mainNavContact:hover {
	background-position: -221px -43px;
}

/* --- Main Navigation --- */	
#mainNav_management{
	width: 470px;
	height: 58px;
	float: right;
	clear: right;
	background:url(../images/nav_shadow1.png) bottom center no-repeat;
	margin-top: 71px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
}
#mainNav_management li {
	float: left;
	list-style: none;
}
#mainNav_management a {
	height: 43px;
	display: block;
	background: url(../images/main-nav-management.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

/* Work link */		
a#mainNavWork1, a#mainNavWork:visited {
	width: 111px;
	background-position: 0 0;
}
a#mainNavWork1:hover {
	background-position: 0 -43px;
}

/* About link */	
a#mainNavAbout1, a#mainNavAbout:visited {
	width: 225px;
	background-position: -111px 0;
}
a#mainNavAbout1:hover {
	background-position: -111px -43px;
}

/* Contact link */	
a#mainNavContact1, a#mainNavContact:visited {
	width: 124px;
	background-position: -337px 0;
}
a#mainNavContact1:hover {
	background-position: -337px -43px;
}
/* --- Slideshow --- */
#slideshow {
	margin-top:25px;
	width:1002px;
	height:400px;
	float: left;
}

/* =Content
============================================================================== */

/* =Content containers, columns, and divides
-------------------------------------------------------------------------- */
	
#content {
	background:none;
	width:1002px;
}

/* left and right columns */	
.leftColumn {
	width: 610px;
	float: left;
}
.rightColumn {
	width: 290px;
	float: right;
}

/* horizontal content divides */		
.contentDivide {
	padding-bottom: 155px !important;
}

/* =Headings, Paragraphs, Lists, Links, and Misc
-------------------------------------------------------------------------- */		
p, ul, ol, dl, pre {
	margin-bottom: 20px;
	font-size: 12px;
}

/* links */		
a, a:visited {
	color: #3d4350;
	text-decoration: none;
}
a:hover {
	color: #23262e;
	text-decoration: underline;
}

/* to the top link */		
.toTheTop {
	margin:20px 0;
	display:block;
	float:right;
}
.toTheTop a, .toTheTop a:visited {
	min-height: 7px;
	font-size: 10px;
	padding-right: 15px;
}

#copyright .toTheTop {
	bottom: 17px;
}

/* lists */			
ul {
	margin-left: 15px;
	list-style: disc;
}
ol {
	margin-left: 15px;
	list-style: decimal;
}

/* two column lists */		
.twoColumnList {
	margin-bottom: 20px;
	float: left;
}
.twoColumnList ul {
	margin: 0;
	width: 130px;
	list-style: none;
}
.twoColumnList ul li a {
	padding-left: 10px;
	background: url(../images/bullet.gif) center left no-repeat;
}

/* headings */
h1, h2, h3, h4 {
	font-weight: normal;
	color: #fff;
}
h1 {
	margin-bottom: 5px;
	font-size: 25px;
	font-weight:bold;
}
h2 {
	margin-bottom: 5px;
	font-size: 25px;
	font-weight:bold;
}
h3 {
	margin-bottom:5px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:5px 0;
}
h4 {
	margin-bottom: 0px;
	font-size: 13px;
	font-weight: bold;
	color:#000000;
}

/* main section titles */
.mainTitle {
	margin: 0 0 20px 0;
	background: url(../images/main-title-divide.gif) bottom left repeat-x;
}
h1.mainTitle {
	color:#0e4393;
	line-height:40px;
}
h2.mainTitle {
	color:#0e4393;
}
h1.mainTitle2 {
	color:#ffffff;
	background: url(../images/main-title-divide.gif) bottom left repeat-x;
	line-height:70px;
}
h1.mainTitle3 {
	color:#ffffff;
	background: url(../images/main-title-divide.gif) bottom left repeat-x;
	line-height:50px;
	margin-bottom:20px;
}

/* strong */		
strong {
	font-weight: bold;
}

/* superscript */
sup {
	font-size: 8px;
	position: relative;
	bottom: 3px;
}

/* center text */
.centerText {
	text-align: center;
}

/* float left or right */
.left {
	float: left;
}
.right {
	float: right;
}

/* =Work
-------------------------------------------------------------------------- */
#work {
	width: 960px;
	margin:0 auto;
	position: relative;
}
#work h1 {
	margin: 0 15px;
}
/* prev and next controls */		
#workControls {
	width: 930px;
}
#workControls strong {
	float: left;
	font-weight: normal;
}
#workControls span {
	float: right;
	position: relative;
	top: 19px;
}
#workControls a, #workControls a:visited {
	margin-left: 8px;
	width: 60px;
	height: 32px;
	display: block;
	background: url(../images/work-prev-next.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
}
a#prevWork, a#prevWork:visited {
	background-position: 0 0;
}
a#prevWork:hover {
	background-position: 0 -32px;
}
a#prevWork.disabled {
	background-position: 0 -64px;
	cursor: default;
}
a#nextWork, a#nextWork:visited {
	background-position: 100% 0;
}
a#nextWork:hover {
	background-position: 100% -32px;
}
a#nextWork.disabled {
	background-position: 100% -64px;
	cursor: default;
}
/* thumbnails */
		
#workThumbs {
	margin: 0 auto;
	text-align: center;
	list-style: none;
}
#workThumbs li {
	padding-top: 35px;
	position: relative;
	z-index: 1;
}
#workThumbs span {
	margin: 0 6px 7px 6px;
	width: 148px;
	height: 153px;
	position: relative;
	float: left;
}
#workThumbs a, #workThumbs a:visited, #workThumbs a:hover {
	margin: 0 auto;
	width: 130px;
	height: 130px;
	display: block;
	position: relative;
	z-index: 2;
}
/* featured work */
			
#workThumbs span#featuredWork {
	margin: -1px 15px 7px 1px;
	width: 304px;
	height: 313px;
	position: relative;
	float: left;
}
#workThumbs span#featuredWork a, #workThumbs span#featuredWork a:visited, #workThumbs span#featuredWork a:hover {
	margin: 0 auto;
	width: 301px;
	height: 290px;
	display: block;
	position: relative;
	z-index: 2;
}
/* Button Shadow */
#workThumbs span img.shadow {
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
#workThumbs span#featuredWork img.shadow {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 5px;
	z-index: 1;
}

/* skillset stars */		
.skillset {
	margin: 0;
	width: 290px;
	height:22px;
	list-style: none;
	margin-top:5px;
}
.skillset div {
	padding-bottom: 9px;
	height:22px;
}
.skillset div.star-5 {
	background: url(../images/skillset-stars.png) 100% 0 no-repeat;
}
.skillset div.star-4 {
	background: url(../images/skillset-stars.png) 100% -39px no-repeat;
}
.skillset div.star-3 {
	background: url(../images/skillset-stars.png) 100% -78px no-repeat;
}
.skillset div.star-2 {
	background: url(../images/skillset-stars.png) 100% -117px no-repeat;
}
.skillset div.star-1 {
	background: url(../images/skillset-stars.png) 100% -156px no-repeat;
}
.skillset div.star-0 {
	background: url(../images/skillset-stars.png) 100% -195px no-repeat;
}
/* =About
	-------------------------------------------------------------------------- */
				
#about {
	width: 1002px;
	background: url(../images/bg_profile.png) repeat;
}
/* Profile blurb and picture */
#about_content {
	padding:20px 35px;
	overflow:hidden;
}		
#profile {
	margin: -7px 0 30px 0;
	padding: 7px 0 ;
	/*min-height: 140px;*/
	font-size: 20px;
	line-height: 28px;
}
/* Services icon titles */
.icon_planning {
	padding-left: 40px;	
	background: url(../images/icon_planning.png) center left no-repeat;
}
.icon_webservices {
	padding-left: 40px;
	background: url(../images/icon_web_services.png) center left no-repeat;
}
.icon_mobilebas {
	padding-left: 40px;
	background: url(../images/icon_mobilevas.png) center left no-repeat;
}
.icon_collaboration {
	padding-left: 40px;
	background: url(../images/icon_collaboration.png) center left no-repeat;
}

/* Testimonials */
#testimonialNav strong {
	float: left;
}
#testimonialNav span {
	padding-top: 12px;
	float: right;
}
#testimonialNav span a, #testimonialNav span a:visited {
	margin-left: 5px;
	width: 16px;
	height: 21px;
	background: url(../images/testimonials-arrows.png) no-repeat;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}
#testimonialNav a#prevTestimonials {
	background-position: 0 0;
}
#testimonialNav a#prevTestimonials.disabled {
	background-position: 0 -22px;
}
#testimonialNav a#nextTestimonials {
	background-position: 100% 0;
}
#testimonialNav a#nextTestimonials.disabled {
	background-position: 100% -22px;
}
#testimonials cite {
	padding-top: 10px;
	text-align: right;
	display: block;
}
/* Social links */
		
		.social {
	margin: 0 0 15px 0;
	list-style: none;
}
.social li {
	margin-left: 14px;
	width: 24px;
	height: 24px;
	float: left;
}
.social li:first-child {
	margin-left: 0;
}
.social li a, .social li a:visited {
	width: 24px;
	height: 24px;
	background: url(../images/social-links.png) no-repeat;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.social li a.flickr {
	background-position: 0 0;
}
.social li a.myspace {
	background-position: -38px 0;
}
.social li a.facebook {
	background-position: -76px 0;
}
.social li a.twitter {
	background-position: -114px 0;
}
.social li a.delicious {
	background-position: -152px 0;
}
.social li a.linkedin {
	background-position: -190px 0;
}
.social li a.lastfm {
	background-position: -228px 0;
}
.social li a.stumbleupon {
	background-position: -266px 0;
}


/* --- Contact --- */
				
#contact {
	padding: 0 15px 50px 15px;
	width: 930px;
	position: relative;
	color:#ffffff;
}

/* form */		
#contactForm {
	float: left;
}
#contactForm input, #contactForm textarea {
	font-size: 16px;
	color: #ecf0f6;
}
#contactForm span.input {
	margin-bottom: 18px;
	width: 290px;
	height: 43px;
	background: url(../images/contact-form-input.png) top left no-repeat;
	display: block;
}
#contactForm span.input input {
	padding: 0 14px;
	width: 260px;
	height: 43px;
	line-height: 41px;
	border: 0;
	background: transparent;
}
#contactForm div.right {
	padding-left: 30px;
}
#contactForm span.textarea {
	width: 290px;
	height: 165px;
	background: url(../images/contact-form-textarea.png) top left no-repeat;
	display: block;
}
#contactForm span.textarea textarea {
	padding: 12px 15px 0 15px;
	width: 260px;
	height: 153px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif, "Lucida Grande", "Lucida Sans", Tahoma, Verdana;
	border: 0;
	background: transparent;
}
#contactForm label.ccLabel {
	width: 200px;
	margin-top: 12px;
	font-size: 12px;
	float: left;
}
#contactForm label.ccLabel input {
	position: relative;
	bottom: 1px;
}
#contactForm button {
	margin-top: 10px;
	width: 74px;
	height: 31px;
	border: 0;
	background: url(../images/contact-send.png) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
}
#contactForm button:hover {
	background-position: bottom left;
	cursor: pointer;
	color:#00194d;
}
/* contact details */
		
#contactDetails {
	margin: 0;
	padding-top: 10px;
	list-style: none;
}
#contactDetails li {
	padding: 0 0 0 20px;
	height: 30px;
	line-height: 30px;
	
}
li#contactName {
	background:url(../images/icon_name.png) left no-repeat;
	padding-left:20px;
}
li#contactAddress {
	background:url(../images/icon_address.png) left no-repeat;
	padding-left:20px;
}
li#contactEmail {
	background:url(../images/icon_email.png) left no-repeat;
	padding-left:20px;
}
li#contactPhone {
	background:url(../images/icon_phone.png) left no-repeat;
	padding-left:20px;
}
li#contactChat {
	background:url(../images/icon_chat.png) left no-repeat;
	padding-left:20px;
}
a.white {
	color:#ffffff;
	text-decoration:underline;
}
a.white:hover {
	color:#ffffff;
	text-decoration:none;
}
.checkbox {
	vertical-align:middle;
}
/* =Copyright
	-------------------------------------------------------------------------- */
				
#copyright {
	margin: 0 15px;
	width: auto;
	float:left;
	color:#ffffff;
}
#copyright p {
	margin: 0;
	padding: 15px 0;
}



.browse_the_site {
	background:#86c4b2;
	border:1px solid #69a585;
	padding:15px;
}
ul.right_links {
	margin:0;
	padding:0;
	list-style:none;
}
ul.right_links li {
	margin:0;
	padding:0;
	list-style:none;
	line-height:32px;
	border-bottom:1px dashed #ffffff;
	font-weight:bold;
	color:#000000;
	background:url(../images/bullet.png) left no-repeat;
	padding-left:15px;
}
ul.right_links li a {
	color:#000000;
	text-decoration:none;
}
ul.right_links li a:hover {
	color:#0e4393;
	text-decoration:none;
}
#social_bookmarking {
	margin-top:15px;
}
#browse_site {
	margin-top:15px;
}




.popup_content {
	padding:15px;
	text-align:justify;
	background:#ffffff;
	overflow:hidden;
}
.project_title {
	font-size:20px;
	font-weight:normal;
	color:#0e4393;
}
.project_thumbnails {
	margin-top:30px;
	padding:0;
}
.project_thumbnails img {
	margin-right:10px;
}

.project_desc {
	margin-top:20px;
	font-size:12px;
	text-align:justify;
	line-height:20px;
	display:block;
	clear:both;
}
.project_desc a {
	color:#0e4393;
	text-decoration:none;
}
.project_desc a:hover {
	color:#068ab5;
	text-decoration:none;
}
.slider_menu {
	height: 100px;
	left: 0;
	top: 0;
	background-image: url(../images/no_flicker.jpg);
	background-repeat: repeat-x;
	width: 100%;
	text-align: center;
	z-index:200000;
	position: absolute;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

 .kwicks {
	list-style: none;
	padding: 0;
    background-image:(../images/no_flicker.jpg); /*some browsers are to slow when aligning the menu items via jQuery and so the background shines through, this    prevents this flickering*/
	width: 1002 px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	margin-bottom: 0;
	z-index: 2;
	text-align: center;
	position: relative;
}  
 .kwicks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;  
	float: left;
	width: 135px;
	height: 40px;
	margin-right: 0px;
	background-image:url(../images/kwicks_sprite.jpg);
	background-repeat:no-repeat;
}
.kwicks a{
	display:block;
	height:40px;
	text-indent:-9999px;
	outline:none;
}

#kwick1 {
	background-position:0px 0px;
}
#kwick2 {
	background-position:-210px 0px;
}
#kwick3 {
	background-position:-410px 0px;
}
#kwick4 { 
	background-position:-610px 0px;
}
#kwick5 { 
	background-position:-810px 0px;
}
#kwick6 { 
	background-position:-1010px 0px;
}
#kwick7 { 
	background-position:-1210px 0px;
}


#kwick1.active, #kwick1:hover { 
	background-position: 0 bottom;
}
#kwick2.active, #kwick2:hover{
	background-position: -200px bottom;
}
#kwick3.active, #kwick3:hover {
	background-position: -400px bottom;
}
#kwick4.active, #kwick4:hover {
	background-position: -600px bottom; 
}
#kwick5.active, #kwick5:hover {
	background-position: -800px bottom; 
}
#kwick6.active, #kwick6:hover {
	background-position: -1000px bottom; 
}
#kwick7.active, #kwick7:hover {
	background-position: -1200px bottom; 
}
#kwick1 a{
	background-position: left 0px;
}

#kwick1 a:hover{
	background-position: left -80px;
}

#kwick7 a{
	background-position: right -40px;
}
#kwick7 a:hover{
	background-position: right -120px;
}
#sliderWrap {
	width: 100%;
	text-align: center;
	position: fixed;
	margin-top: -20;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#slider {
	position: absolute;
	width: 100%;
	height: 50px;
	margin-top: -90px;
	text-align: center;
}
#slider img {
border: 0;
}
#sliderContent {
	position: absolute;
	text-align:center;
	color:#333333;
	font-weight:bold;
	margin-right: auto;
	margin-left: auto;
	margin-top: -43px;
	width: 100%;
}

#openCloseWrap {
	position:absolute;
	font-size:12px;
	font-weight:bold;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 210000;
	text-align: center;
	width: 100%;
}
